@media (max-width: 768px){
  .content2 {
	padding: 70% 0 0 45%;
	}

.content_arrow{
	position: relative;
        top: -75px
}

/*PHONE SIZE*/
@media (max-width: 603px){
/*START OF THE MENU SECTION*/
#tf-menu.navbar-default {
	background-color: rgba(255, 255, 255, 0.79);/* this sets the landing page color rgba(0, 0, 0, 0.79) */
	}

.on {
	background-color: #22222 !important;/* this sets the rest of the page color #FFF white #222222 black */
	padding: 0px !important;
}

#tf-menu a.navbar-brand {
text-transform: uppercase;
font-size: 22px;
color: #000;
font-weight: 900;
height: 50px;
}

#tf-menu.navbar-default.on a.navbar-brand {
text-transform: uppercase;
font-size: 22px;
color: #FFF;
font-weight: 900;
}

#tf-menu.navbar-default .navbar-nav > li > a {
	color: #000;
        text-align: right;
}
#tf-menu.navbar-default.on .navbar-nav > li > a {
	color: #FFF;
        text-align: right;
}
/*END OF THE MENU SECTION*/


#tf-home2{
	background: url(../img/original.jpg);
	background-size: 900px 595px;
	/*background-position: 45% 0%;*/
        background-position: -275px 50px;
	background-attachment: fixed;
	background-repeat: no-repeat;
	color: #cfcfcf;
}

#tf-home2 .overlay{
	height: 625px;
        margin-top:0px;/*was 45px*/
	background-attachment: fixed;
}

#tf-works li.pull-right, #tf-works li.pull-left {
    margin-top: 10px;
    float: none !important;
    text-align: center;
    display: block;
}
label{
    float: none !important
}
.pull-left.fnav,
.pull-right.fnav {
    float: none !important;
    text-align: center;
}

.hover-bg .hover-text {
    padding: 12% 10%;
}
}
@media (max-width: 360px){
.hover-bg .hover-text {
    padding: 22% 10%;
}
}
